SDKアダプタのバージョンアップについて

Avatar
price
DataSpider Servista 3.0.xでSDKで作成したアダプタがあります。

このアダプタをDataSpider Servista 3.1に移行する場合何か注意点などありますでしょうか?

SDKでアダプタを開発されたことがある方などご意見をいただけると幸いです。

この記事は役に立ちましたか?

0が役に立ったといっています

コメント

  • Avatar
    aki
    コメントアクション Permalink
    price さん、こんにちは。
    バージョンが変わったらとりあえず再度コンパイルをオススメします。
    2.4 から 3.0 のときはSDKに変更があったので、ちょっと修正が必要でした。
    とりあえずビルドが通れば問題ないと思いますよ。もし通らなかったらそこを確認です。DataSpider 3.1 は Java が 7 になりましたね!
    0
  • Avatar
    price
    コメントアクション Permalink
    コメントありがとうございます。2.4から3.0ではSDKが変わったのですね。3.0でSDKを使ったので知りませんでした。
    アダプタのビルドは3.1でJava7でも通ったのでこれでテストを流してみたいと思います。
    有益な情報を下さりありがとうございました。
    0

ログインしてコメントを残してください。